## libmodule-used-perl 1.3.0

=== debian/changelog ===
libmodule-used-perl (1.3.0-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:21:07 +0100

libmodule-used-perl (1.3.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:57 +0100

libmodule-used-perl (1.3.0-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Reformat debian/control with cme
  * Declare the package autopkgtestable
  * Declare compliance with Debian policy 3.9.6
  * Add explicit Build-Depends on libmodule-build-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Jun 2015 16:06:57 +0200

libmodule-used-perl (1.3.0-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.3.0.
  * Update upstream copyright years.
  * Update (build-)dependencies.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0. directly
    link GPL-1+).
  * Bump dh compatibility to level 8 (no changes necessary).
  * Switch to source format 3.0 (quilt).
  * Add myself to Uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Sat, 17 Aug 2013 11:06:07 +0200

libmodule-used-perl (1.2.0-1) unstable; urgency=low

  * Initial Release (Closes: #563333)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 01 Jan 2010 20:18:11 -0500
