=== debian/control ===
Source: libmodule-used-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libconst-fast-perl,
                     libfile-next-perl,
                     libmodule-path-perl,
                     libppi-perl,
                     libtest-deep-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-used-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-used-perl.git
Homepage: https://metacpan.org/release/Module-Used

Package: libmodule-used-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libconst-fast-perl,
         libfile-next-perl,
         libmodule-path-perl,
         libppi-perl
Description: library to detect modules loaded by Perl code without running it
 Module::Used is a Perl module that does static analysis of arbitrary Perl
 code, looking for use and require statements to determine what modules are
 required by the code. It also knows about Moose and Moose::Role, so it can
 determine appropriate dependencies in that case too.
