=== debian/watch ===
version=4
https://metacpan.org/release/Module-Used \
	.*/Module-Used-v?@ANY_VERSION@@ARCHIVE_EXT@$
